1

Octane only available with PHP 8.0

  • Live

Avatar
max_eckel

I just upgraded one site to PHP 8.1 and now I'm unable to use Octane, as the Dashboard shows, that Octane is only available with PHP 8.0.


A

Activity Newest / Oldest

Avatar

Dennis

Status changed to: Live

Avatar

Dennis

Status changed to: In progress